.ratio {
	--aspect-ratio: 100%;
	display: block;
	position: relative;
	width: 100%;
}

.ratio::before {
	display: block;
	padding-top: var(--aspect-ratio);
	content: ""
}

.ratio > * {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.ratio.ratio-21x9 {
	--aspect-ratio: calc(9 / 21 * 100%);
}

.ratio.ratio-2x1 {
	--aspect-ratio: calc(1 / 2 * 100%);
}

.ratio.ratio-3x2 {
	--aspect-ratio: calc(2 / 3 * 100%);
}

.section-thumb {
	position: absolute;
	bottom: 30px;
	left: 2%;
	z-index: 10;
}

.section-thumb .hero-image {
	background-color: var(--white);
	cursor: pointer;
	transition: .3s all ease;
	position: relative;
	height: 55px;
}

.section-thumb .hero-image:after {
	position: absolute;
	top: 0;
	left: 0;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, .5);
	transition: .3s all ease;
}

.section-thumb .hero-image img {
	height: 100%;
	object-fit: cover;
}

.section-thumb .swiper-slide-thumb-active .hero-image {
	opacity: 1;
}

.section-thumb .swiper-slide-thumb-active .hero-image:after {
	background-color: rgba(0, 0, 0, 0);
}

.section-price {
	background: linear-gradient(45.52deg, #008a4b, #085331);
	padding: 20px 25px 10px;
}

.section-price img{
	border-radius: 26% 12% 26% 26% / 0% 46% 0% 0%;
}

.section-price .section-price_title {
	font-size: 18px;
	font-weight: 700;
	color: #fdfc07;
	margin-bottom: 15px;
}

.section-price .section-price_table table {
	margin-bottom: 0;
	border-color: #E5EAF0;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
	vertical-align: top;
}

.section-price .section-price_table td {
	font-size: 15px;
	padding: 8px 0;
	color: var(--bs-white);
	border-left: 0 !important;
	border-right: 0 !important;
	text-align: right;
	vertical-align: top;
	min-width: 90px;
	border-color: #E5EAF0;
}

.section-price .section-price_table td > span, .section-price .section-price_table th > span{
	color: #ffff !important;
}

.section-price .section-price_table p > span {
	color: #ffff !important;
}

.section-price .section-price_table td:first-child {
	text-align: left;
}

.section-price .section-price_table tr:last-child td {
	border-bottom: 0;
}

.article-item .article-title {
	font-size: 18px;
	color: #000000;
	font-weight: 700;
	transition: .3s all ease;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}

.article-item .article-title:hover {
	color: #006838;
}

.article-item .article-meta {
	display: flex;
	align-items: center;
	color: #808080;
	margin-top: 10px;
}

.article-item .article-meta .article-meta_item > a {
	color: inherit;
	transition: .3s all ease;
}

.article-item .article-meta .article-meta_item > a:hover {
	color: #006838;
}

.article-item .article-meta .article-meta_item + .article-meta_item {
	padding-left: 6px;
}

.article-item .article-meta .article-meta_item + .article-meta_item:before {
	content: "|";
	display: inline-block;
}

.article-item .article-text {
	color: #3a3a3a;
	font-size: 15px;
	line-height: 1.5;
	margin-top: 10px;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	line-clamp: 5;
	-webkit-box-orient: vertical;
}

.article-horizontal .article-item {
	display: flex;
	gap: 30px;
}

.article-horizontal .article-item > * {
	width: calc(50% - 15px);
}

.article-horizontal .article-item .article-image {
	flex-shrink: 0;
	overflow: hidden;
}

.article-horizontal .article-item .article-image img {
	transition: .3s all ease;
}

.article-horizontal .article-item:hover .article-image img {
	transform: scale(1.05);
}

.article-horizontal .article-item .article-title {
	margin-top: 10px;
}

.article-horizontal .article-item .article-meta {
	margin-top: 0;
}

.article-list {
	display: flex;
	flex-wrap: wrap;
	gap: 30px
}

.article-list .article-item {
	width: calc(50% - 15px);
	padding-top: 15px;
	margin-top: 30px;
	border-top: 1px solid #e9e9e9;
}

.article-heading {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 15px;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #e9e9e9;
}

.article-heading .article-heading_title {
	font-size: 22px;
	font-weight: 700;
	color: #000;
}

.article-heading .article-heading_link > a {
	font-size: 15px;
	padding: 8px 0;
	color: #006838;
	font-weight: 700;
}

@media screen and (max-width: 991px) {
	.section-price {
		margin-top: 30px;
	}

	.article-heading .article-heading_title {
		font-size: 18px;
	}

	.article-item .article-title {
		font-size: 16px;
	}
}

@media screen and (max-width: 768px) {
	.section-thumb {
		display: none;
	}

	.article-list {
		flex-direction: column;
		gap: 0;
	}

	.article-list .article-item {
		width: 100%;
		margin-top: 20px;
		padding-top: 20px;
	}

	.article-horizontal .article-item {
		flex-direction: column;
		gap: 10px;
	}

	.article-horizontal .article-item > * {
		width: 100%;
	}
}